Bug 117933 - bind 9.2.1 rndc reload
bind 9.2.1 rndc reload
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
8.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-10 03:04 EST by phuonghoa
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 09:31:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description phuonghoa 2004-03-10 03:04:42 EST
Description of problem:


Version-Release number of selected component (if applicable):bind 9.2.1


How reproducible:Redhat linux 8.0, bind nameserver config rndc


Steps to Reproduce:
1.config rndc
2.rndc reload
3.no result
  
Actual results:
no change, no error after rndc reload

Expected results:after rndc reload, nameserver found change in file zone.


Additional info:
Comment 1 Jason Vas Dias 2004-08-30 18:20:04 EDT
This was fixed in bind-9.2.4rc6-6 (latest version now bind-9.2.4rc7-10).

Note You need to log in before you can comment on or make changes to this bug.